<!DOCTYPE html>
<html lang="en">

    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>Personal Bootstrap Template</title>

        <!-- Bootstrap -->
        <link href="css/bootstrap.min.css" rel="stylesheet">
        <link rel="stylesheet" href="css/font-awesome.min.css">
        <link href="css/overwrite.css" rel="stylesheet">
        <link href="css/style.css" rel="stylesheet">

        <!-- =======================================================
          Theme Name: Personal
          Theme URL: https://bootstrapmade.com/personal-free-resume-bootstrap-template/
          Author: BootstrapMade
          Author URL: https://bootstrapmade.com
        ======================================================= -->
    </head>

    <body id="bodycolor">
        <div class="row">
            <div class="col-md-2">
                <div class="menu">
                    <div class="logo">
                        <a href="index.html"><h1>PERSONAL</h1></a>
                        <span>stylist &amp; designer</span>
                    </div>
                    <div class="navbar-header">
                        <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="">
                            <span class="sr-only">Toggle navigation</span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                        </button>
                        <ul class="nav nav-pills nav-stacked">
                            <li role="presentation"><a class="fond" style="" href="index.html">Home</a></li>
                            <li role="presentation"><a class="fond" style="" href="admin.php">Admin</a></li>
                            <li role="presentation"><a class="fond" style="" href="settings.html">Settings</a></li>
                            <li role="presentation"><a class="fond" style="" href="about.html">About</a></li>
                            <li role="presentation"><a class="fond" style="" href="graphics.html">Graphics</a></li>
                            <li role="presentation"><a class="fond" style="" href="experience.html">Experience</a></li>
                            <li role="presentation"><a class="fond" style="" href="contact.html">Contact</a></li>
                            <li role="presentation"><a class="fond" style="" href="follow.html">Follow me</a></li>
                        </ul>

                    </div>
                    <div class="footer">
                        &copy; Personal Theme. All Right Reserved
                        <div class="credits">
                            <!--
                              All the links in the footer should remain intact.
                              You can delete the links only if you purchased the pro version.
                              Licensing information: https://bootstrapmade.com/license/
                              Purchase the pro version with working PHP/AJAX contact form: https://bootstrapmade.com/buy/?theme=Personal
                            -->
                            <a href="https://bootstrapmade.com/">Free Bootstrap Templates</a>
                        </div>

                    </div>
                </div>
            </div>
        </div>

        <div class="">
            <div class="">
                <div class="col-md-6 col-md-push-2">
                    <section id="contact-page">
                        <div class="container">
                            <div class="center">
                                <h2>Drop Your Message</h2>
                                <p class="lead">Sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
                            </div>
                            <div class="col-md-8 col-md-offset-2 wb-frmvld">

                                <div id="sendmessage">Your message has been sent. Thank you!</div>
                                <div id="errormessage"></div>
                                <form action="" method="post" role="form" class="contactForm">
                                    <div class="form-group">
                                        <input type="text" name="name" class="form-control" id="name" placeholder="Your Name" data-rule="minlen:4" data-msg="Please enter at least 4 chars" />
                                        <div class="validation"></div>
                                    </div>
                                    <div class="form-group">
                                        <input type="email" class="form-control" name="email" id="email" placeholder="Your Email" data-rule="email" data-msg="Please enter a valid email" />
                                        <div class="validation"></div>
                                    </div>
                                    <div class="form-group">
                                        <input type="text" class="form-control" name="subject" id="subject" placeholder="Subject" data-rule="minlen:4" data-msg="Please enter at least 8 chars of subject" />
                                        <div class="validation"></div>
                                    </div>
                                    <div class="form-group">
                                        <textarea class="form-control" name="message" rows="5" data-rule="required" data-msg="Please write something for us" placeholder="Message"></textarea>
                                        <div class="validation"></div>
                                    </div>
                                    <div class="form-group">
                                        <input type="text" class="form-control" name="other" id="other" placeholder="Other things..." data-rule="maxlen:8" data-msg="Please enter MAX 8 chars of subject" />
                                        <div class="validation"></div>
                                    </div>
                                    <div class="text-center"><button type="submit" name="submit" class="btn btn-primary btn-lg">Submit Message</button></div>
                                </form>

                            </div>
                        </div>
                        <!--/.container-->
                    </section>
                    <!--/#contact-page-->
                </div>
            </div>
        </div>



        <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
        <script src="js/jquery.js"></script>
        <!-- Include all compiled plugins (below), or include individual files as needed -->
        <script type="text/javascript" src="js/fliplightbox.min.js"></script>
        <script type="text/javascript" src="js/color.js"></script>
        <script type="text/javascript">
            $('#graphics').flipLightBox()
        </script>
        <script src="contactform/contactform.js"></script>

    </body>

</html>
